﻿/* MARKUP STYLES MENU */
		H2.ceowa-rteElement-H2 
		{
		  -ms-name: "Heading 2";
		  color: #000; 
		  font-size: 16px !important;
		  font-weight: normal;  
		  margin: 15px 0 0 0; 
		  margin-bottom: 12px; 
		}
		
		H3.ceowa-rteElement-H3 
		{
		  -ms-name: "Heading 3";
		  color: #000; 
		  font-size: 14px !important;	
		  font-weight: normal;  
		  margin: 15px 0 0 0; 
		  margin-bottom: 6px;
		}
		
		H4.ceowa-rteElement-H4 
		{
		  -ms-name: "Heading 4";
		  color: #000; 
		  font-size: 12px !important;	
		  font-weight: normal;
		  margin: 15px 10px 0 0px; 
		  margin-bottom: 2px;
		}
		
		P.ceowa-rteElement-P {
			-ms-name: "Normal";
			color: #676767;
			font-size: 12px;
			font-weight: normal;
		}
/***************************/


/* STYLES MENU */
/*
.ceowa-rteStyle-1 {
	-ms-name: "Test Lime";
	color: lime;
}
.ceowa-rteStyle-Red {
	-ms-name: "Test Red";
	color: red;
}
.ceowa-rteStyle-Yellow {
	-ms-name: "Test Yellow";
	color: yellow;
}
*/
/***************************/


/* TABLE STYLES MENU */

/*
Available styles: 
	.ms-rteTable-1
	.ms-rteTableHeaderRow-1
	.ms-rteTableHeaderFirstCol-1
	.ms-rteTableHeaderLastCol-1
	.ms-rteTableHeaderOddCol-1
	.ms-rteTableHeaderEvenCol-1
	.ms-rteTableOddRow-1
	.ms-rteTableEvenRow-1
	.ms-rteTableFirstCol-1
	.ms-rteTableLastCol-1
	.ms-rteTableOddCol-1
	.ms-rteTableEvenCol-1
	.ms-rteTableFooterRow-1
	.ms-rteTableFooterFirstCol-1
	.ms-rteTableFooterLastCol-1
	.ms-rteTableFooterOddCol-1
	.ms-rteTableFooterEvenCol-1 


*/
/*  CEOWA TABLE STYLE #1  */
	table.ceowa-rteTable-9   {
		-ms-name:"CEOWA Table With Backgounds";
		text-align:left;
		line-height:2;
		vertical-align: top;
	        /* [ReplaceColor(themeColor: "Accent1-Darker")] */ color: rgb(204,204,204);
		font-size:1em;
		border-color: white;
	}
	table.ceowa-rteTable-9 td, table.ceowa-rteTable-9 th {
		padding: 0 5px 0 5px;
		border-right: 1px #ffffff solid;
	}
	.ceowa-rteTable-9 th.ceowa-rteTableHeaderRow-9,
	.ceowa-rteTable-9 tr.ceowa-rteTableFooterRow-9 {
		/* [ReplaceColor(themeColor: "Light1")] */ background-color:  rgb(153,153,153);
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border-bottom:1px #ffffff solid;
		color: white;
		font-weight: bold;
		
	}
	.ceowa-rteTable-9 th.ceowa-rteTableHeaderFirstCol-9,
	.ceowa-rteTable-9 th.ceowa-rteTableFooterFirstCol-9 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border-bottom:1px #ffffff solid;
		background-color:  rgb(153,153,153);
		color: white;
	
	}
	.ceowa-rteTable-9 th.ceowa-rteTableHeaderOddCol-9,
	.ms-rteTable-9 td.ceowa-rteTableFooterOddCol-9 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border-bottom:1px #ffffff solid;
		background-color:  rgb(153,153,153);
		color: white;
	
	}
	.ceowa-rteTable-9 th.ceowa-rteTableHeaderEvenCol-9,
	.ceowa-rteTable-9 td.ceowa-rteTableFooterEvenCol-9 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border-bottom:1px #ffffff solid;
		background-color:  rgb(153,153,153);
		color: white;
	
	}
	.ceowa-rteTable-9 th.ceowa-rteTableHeaderLastCol-9,
	.ceowa-rteTable-9 th.ceowa-rteTableFooterLastCol-9  {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border-bottom:1px #ffffff solid;
		background-color:  rgb(153,153,153);
		color: white;
	
	}
	.ceowa-rteTable-9 tr.ceowa-rteTableOddRow-9  {
		/* [ReplaceColor(themeColor: "Light1-Lightest")] */ background-color: #f0f0f0; color: black; border-bottom:1px #ffffff solid;
	
	}
	.ceowa-rteTable-9 tr.ceowa-rteTableEvenRow-9 {
		/* [ReplaceColor(themeColor: "Light1")] */ background-color: #f0f0f0; color: black; border-bottom:1px #ffffff solid;
	
	}
	.ceowa-rteTable-9 th.ceowa-rteTableFirstCol-9 {
		font-weight:bold;
		background-color: rgb(153,153,153);
		color: white; 
		
		text-align: left;
	}
	.ceowa-rteTable-9 td.ceowa-rteTableLastCol-9 {
		font-weight:bold;
		color: white;
		background-color: rgb(153,153,153);
	}
	.ceowa-rteTable-9 td.ceowa-rteTableOddCol-9  {}
	.ceowa-rteTable-9 td.ceowa-rteTableEvenCol-9 {}
/***************************************************************/





/*  CEOWA TABLE STYLE #2  */
	table.ceowa-rteTable-10   {
		-ms-name:"CEOWA Table With Borders";
		text-align:left;
		line-height:2;
		vertical-align: top;
	        /* [ReplaceColor(themeColor: "Accent1-Darker")] */ color: #676767;
		font-size:1em;
		border-color: white;
	}


	table.ceowa-rteTable-10 td, table.ceowa-rteTable-10 th {
		padding: 0 5px 0 5px;
		border: 1px #dddddd solid;
	}
	.ceowa-rteTable-10 th.ceowa-rteTableHeaderRow-10,
	.ceowa-rteTable-10 tr.ceowa-rteTableFooterRow-10 {
		font-weight: bold;
		
	}
	.ceowa-rteTable-10 th.ceowa-rteTableHeaderFirstCol-10,
	.ceowa-rteTable-10 th.ceowa-rteTableFooterFirstCol-10 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border:1px #dddddd solid;
		background-color:  #fff;
		color: #676767;	
	}
	.ceowa-rteTable-10 th.ceowa-rteTableHeaderOddCol-10,
	.ms-rteTable-10 td.ceowa-rteTableFooterOddCol-10 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border:1px #dddddd solid;
		background-color:  #fff;
		color: #676767;	
	}
	.ceowa-rteTable-10 th.ceowa-rteTableHeaderEvenCol-10,
	.ceowa-rteTable-10 td.ceowa-rteTableFooterEvenCol-10 {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border:1px #dddddd solid;
		background-color:  #fff;
		color: #676767;	
	}
	.ceowa-rteTable-10 th.ceowa-rteTableHeaderLastCol-10,
	.ceowa-rteTable-10 th.ceowa-rteTableFooterLastCol-10  {
	
		/* [ReplaceColor(themeColor: "Accent1")] */ border:1px #dddddd solid;
		background-color:  #fff;
		color: #676767;	
	}
	.ceowa-rteTable-10 tr.ceowa-rteTableOddRow-10  {
		/* [ReplaceColor(themeColor: "Light1-Lightest")] */ background-color: #fff; color: black; border:1px #dddddd solid;
	
	}
	.ceowa-rteTable-10 tr.ceowa-rteTableEvenRow-10 {
		/* [ReplaceColor(themeColor: "Light1")] */ background-color: #fff; color: black; border:1px #dddddd solid;
	
	}
	.ceowa-rteTable-10 th.ceowa-rteTableFirstCol-10 {
		font-weight:bold;
		background-color: #fff;
		color: #676767;		
		text-align: left;
	}
	.ceowa-rteTable-10 td.ceowa-rteTableLastCol-10 {
		font-weight:bold;
		color: #676767;
		background-color: #fff;
	}
	.ceowa-rteTable-10 td.ceowa-rteTableOddCol-10  {}
	.ceowa-rteTable-10 td.ceowa-rteTableEvenCol-10 {}
/***************************************************************/

